{
  "name": "tiat/psr-cache",
  "description": "PHP-FIG PSR-6 library for PHP 8.3 or newer",
  "license": "MIT",
  "keywords": [
    "tiat",
    "psr-6",
    "php-fig",
    "cache"
  ],
  "homepage": "https://jantia.io",
  "support": {
    "source": "https://gitlab.com/tiat/psr/cache"
  },
  "config": {
    "sort-packages": true
  },
  "require": {
    "php": "^8.3.0",
    "psr/cache": "^3.0.0"
  },
  "autoload": {
      "psr-4": {
          "Tiat\\Psr\\Cache\\": "src/"
      }
  }
}
